
   .fk_topnav{
	width: 1200px;
	height: 50px;
}
.fk_topnav li{
	float: left;
	background-color: #1e88d8;
	width:200px;
	position: relative;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-right: 1px solid #bfd2d9;
}
.fk_topnav li span{
	font-size: 16px;
	letter-spacing: 2px;
	color: #ffffff;
	vertical-align: middle;
	height: 50px;
	line-height: 50px;
}
.fk_topnav li em{
	display: inline-block;
	vertical-align: middle;
	height: 50px;
	width: 50px;
	background: url(/global/nav-icons.png) no-repeat 0px 0px;
}
.fk_topnav li a{
	display: block;
}
#nav_1 em{background-position: 0px 6px;}
#nav_2 em{background-position: 0px -55px;}
#nav_3 em{background-position: 0px -115px;}
#nav_4 em{background-position: 0px -176px;}
#nav_5 em{background-position: 0px -235px;}
#nav_6 em{background-position: 0px -298px;}

#nav_1:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px 6px;}
#nav_2:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px -55px;}
#nav_3:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px -115px;}
#nav_4:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px -176px;}
#nav_5:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px -235px;}
#nav_6:hover em{background:url(/global/nav-icons-gl.png) no-repeat 0px -298px;}
.gl_content{
	width: 1200px;
	min-height: 523px;
	background: white;
	position: relative;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 10px;
}
.gl_content .list_wq{
	width: 1160px;
}
.list_wq .list_wq_l {
    width: 210px;
    float: left;
    background: url(/global/gl_l.png) no-repeat;
    background-size: 100%;
}
.list_wq_t {
    height: 50px;
    text-align: center;
    line-height: 42px;
    border-top:4px solid #1e88d8 ;
    font-size: 18px;
    font-weight: bold;
	letter-spacing: 1px;
	color: #1e88d8;
	border-bottom: 1px solid #dcdcdc;
}
.list_wq_t span{
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    width: 210px;
    height: 42px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 12px;
}
#sliderNav li {
    width: 180px;
    text-align: center;
    overflow: hidden;
    margin-left:15px;
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #bde3ff;
    position: relative;
}
#sliderNav li a{
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 1px;
	color: #666666;
}
#sliderNav li:hover a{
	color: #3399cc;
}
.list_wq_r {
    position: relative;
    margin-left: 20px;
    float: left;
    width: 930px;
    min-height: 483px;
}
.list_wq_r .place {
    height: 50px;
    line-height: 50px;
    border-bottom: solid 1px #bfbfbf;
    font-size: 15px;
    color: #666666;
}
.list_wq_r ul li {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.list_wq_r ul li a{
	vertical-align: middle;
}
.list_wq_r ul li em{
	display: inline-block;
	margin-right: 11px;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	background: url(/global/dian.png) no-repeat 0px 0px;
}
.list_wq_r ul li span {
    float: right;
    font-size: 16px;
}
.list_wq_r ul li:hover a{
	color: #1e88d8;
}
.content .place {
    height: 36px;
    font-size: 16px;
    border-bottom: solid 1px #bfbfbf;
    font-size: 16px;
    color: #666666;
}
.content {
    min-height: 524px;
}
.content .proper .cont_title {
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #1e88d8;
    margin-bottom: 13px;
    text-align: center;
}
.content .list_txt {
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
}
.content .proper .cont_send {
    font-size: 14px;
    letter-spacing: 1px;
    color: #666666;
    text-align: center;
}
.content .cont_detail{
	min-height: 400px;
    margin-top: 21px;
}
.content .cont_detail *{
	font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #666666;
}
.zroom{
	position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    width: 200px;
    height: 50px;
    background: rgb(255,255,255);
    filter: alpha(opacity=40);
    opacity: .4;
}

	 .zfgb-list p {
    height: 37px;
    background: url(/global/comtit01_bg01.png) repeat-x left bottom;
}  
	.zfgb-list p a {
    display: inline-block;
    float: left;
    padding: 0 10px 2px 5px;
    height: 35px;
    background: url(/global/comtit01_bg02.png) repeat-x left bottom;
    font: 18px/35px "瀵邦喛钂嬮梿鍛寸拨";
    color: #288bde;
}



//字体大小
.ztd{
  font-size:18px !important;
}
.ztz{
  font-size:16px !important;
}
.ztx{
  font-size:14px !important;
}